quota_unlimited=Illimité

acl_fss=Systèmes de fichiers que cet utilisateur peut éditer
acl_fall=Tous les systèmes de fichiers
acl_fsel=Sélctionnés ...
acl_quotaon=Peut activer et désactiver les quotas ?
acl_quotanew=Peut configurer les quotas pour les nouveaux utilisateurs ?
acl_ugrace=Peut éditer les délais des utilisateurs ?
acl_vtotal=Peut voir l'espace disque total ?
acl_ggrace=Peut éditer les délais des groupes ?
acl_uquota=Utilisateurs pour lesquels cet utilisateur peut éditer les quotas
acl_gquota=Groupes pour lesquels cet utilisateur peut éditer les quotas
acl_uall= Tous les utilisateurs
acl_uonly= Seulement les utilisateurs
acl_uexcept= Tous les utilisateurs exceptés
acl_ugroup= Utilisateurs avec le groupe primaire
acl_gall= Tous les groupes
acl_gnone= Aucun goupe
acl_gonly= Seulement les groupes
acl_gexcept= Tous les groupes exceptés
acl_uuid=Utilisateurs avec l'UID dans l'intervalle
acl_maxblocks=Quota blocs accordables maximum
acl_maxfiles=Quota fichiers accordables maximum
acl_unlimited=Illimité

activate_eallow=Vous n'avez pas le droit d'activer ou de désactiver les quotas sur ce système de fichiers
activate_eon=Echec de l'activation des quotas
activate_eoff=Echec de la désactivation des quotas

check_title=Vérifier les quotas
check_return=liste $1
check_ecannot=Vous ne pouvez pas vérifier les quotas sur ce système de fichiers
check_running=La commande <tt>quotacheck</tt> est maintenant lancée pour vérifier l'utilisation des blocs et fichiers sur <tt>$1</tt>. Cela peut prendre longtemps pour un système de fichiers très grand ...
check_done=... Fait. 
check_rgroup=groupe
check_ruser=utilisateur

cgroup_efail=Echec de la copie des quotas
cgroup_ecannot=Vous ne pouvez pas copier les quotas
cgroup_egallow=Vous n'avez pas le droit de copier les quotas de ce groupe
cgroup_enogroup=Pas de groupes vers lesquels copier
cgroup_eallowto=Vous n'avez pas le droit de copier les quotas vers '$1'

cgform_title=Copier les quotas
cgform_return=quota de groupe
cgform_ecannot=Vous ne pouvez pas copier les quotas
cgform_egroup=Vous n'avez pas le droit de copier les quotas de ce groupe
cgform_copyto=Copier les quotas de <tt>$1</tt> sur TOUS les systèmes de fichiers vers ...
cgform_all=Tous les groupes sur votre système
cgform_select=Groupes sélectionnés
cgform_contain=Groupes contenant les utilisateurs
cgform_doit=Copier

cuser_efail=Echec de la copie des quotas
cuser_ecannot=Vous ne pouvez pas copier les quotas
cuser_euallow=Vous n'avez pas le droit de copier les quotas de cet utilisateur
cuser_enouser=Pas d'utilisateurs vers lesquels copier
cuser_eallowto=Vous n'avez pas le droit de copier les quotas vers '$1'

cuform_title=Copier les quotas
cuform_return=quota utilisateur
cuform_ecannot=Vous ne pouvez pas copier les quotas
cuform_euallow=Vous n'avez pas le droit de copier les quotas de cet utilisateur
cuform_copyto=Copier les quotas de <tt>$1</tt> sur TOUS les systèmes de fichiers vers ...
cuform_all=Tous les utilisateurs sur votre système
cuform_select=Utilisateurs sélectionnés
cuform_members=Membres des groupes sélectionnés
cuform_doit=Copier

egroup_title=Editer le quota
egroup_freturn=liste des systèmes de fichiers
egroup_greturn=liste des groupes
egroup_eallowgr=Vous n'êtes pas autorisé à éditer les quotas de '$1'
egroup_eallowfs=Vous n'êtes pas autorisé à éditer les quotas sur ce système de fichiers
egroup_quotas=Quota de <tt>$1</tt> sur <tt>$2</tt>
egroup_bused=Blocs utilisés
egroup_sblimit=Limite douce de blocs
egroup_hblimit=Limite dure de blocs
egroup_fused=Fichiers utilisés
egroup_sflimit=Limite douce de fichiers
egroup_hflimit=Limite dure de fichiers
egroup_update=Mise à jour
egroup_listall=Afficher tous les quotas

euser_title=Editer le quota
euser_freturn=liste des systèmes de fichiers
euser_ureturn=liste des utilisateurs
euser_eallowus=Vous n'êtes pas autorisé à éditer les quotas de '$1'
euser_eallowfs=Vous n'êtes pas autorisé à éditer les quotas sur ce système de fichiers
euser_quotas=Quota de <tt>$1</tt> sur <tt>$2</tt>
euser_bused=Blocs utilisés
euser_bdisk=Blocs disponibles sur le disque
euser_sblimit=Limite douce de blocs
euser_hblimit=Limite dure de blocs
euser_fused=Fichiers utilisés
euser_fdisk=Fichiers disponibles sur le disque
euser_sflimit=Limite douce de fichiers
euser_hflimit=Limite dure de fichiers
euser_update=Mise à jour
euser_listall=Afficher tous les quotas

gfilesys_title=Quotas de groupe
gfilesys_return=liste des systèmes de fichiers
gfilesys_ecannot=Vous n'êtes pas autorisé à éditer les quotas de '$1'
gfilesys_all=Tous les quotas pour
gfilesys_blocks=Blocs
gfilesys_files=Fichiers
gfilesys_fs=Système de fichiers
gfilesys_used=Utilisé
gfilesys_soft=Limite douce
gfilesys_hard=Limite dure
gfilesys_nogquota=Le groupe <tt>$1</tt> n'a de quota sur aucun système de fichiers
gfilesys_edit=Editer les quotas sur:
gfilesys_copy=Copier les quotas

ggracef_title=Délais
ggracef_return=liste de groupes
ggracef_ecannot=Vous ne pouvez pas éditer les délais sur ce système de fichiers
ggracef_info=Chaque système de fichiers a un délai pour les quotas de blocs et de fichiers. Le délai détermine combien de temps un groupe peut rester au-dessus de la limite douce avant qu'aucun fichier ne puisse plus être crééer.
ggracef_graces=Délais de groupe de <tt>$1</tt>
ggracef_block=Pour quota bloc
ggracef_file=Pour quota fichier
ggracef_update=Mise à jour

ggraces_esave=Echec de la sauvegarde des délais
ggraces_eedit=Vous ne pouvez pas éditer les délais sur ce système de fichiers
ggraces_enumber='$1' n'est pas un nombre

index_quser=Quotas utilisateurs
index_qgroup=Quotas groupes
index_qboth=Quotas utilisateurs et groupes
index_active=Actifs
index_disable=Désactiver les quotas
index_inactive=Inactifs
index_enable=Activer les quotas
index_title=Quotas disques
index_fs=Système de fichiers
index_type=Type
index_mount=Monté depuis
index_status=Statut
index_action=Action
index_return=index
index_euser=Editer les quotas utilisateur:
index_egroup=Editer les quotas groupe:
index_nosupport=Aucun système de fichiers local ne peut supporter de quotas

lgroups_failed=Echec du listage des groupes
lgroups_eallow=Vous n'êtes pas autorisé à éditer les quotas sur ce système de fichiers
lgroups_title=Quotas des systèmes de fichiers
lgroups_return=liste des systèmes de fichiers
lgroups_toomany=Trop de groupes ont des quotas sur <tt>$1</tt> pour être affichés sur une page
lgroups_quotas=Tous les quotas de groupe sur <tt>$1</tt>
lgroups_blocks=Blocs
lgroups_files=Fichiers
lgroups_group=Groupe
lgroups_used=Utilisés
lgroups_soft=Limite douce
lgroups_hard=Limite dure
lgroups_noquota=Aucun groupe n'a de quotas sur <tt>$1</tt>
lgroups_equota=Editer le quota de:
lgroups_grace=Editer les délais
lgroups_check=Vérifier les quotas

sgroup_egroup=Vous n'êtes pas autorisé à éditer les quotas de ce groupe
sgroup_efs=Vous n'êtes pas autorisé à éditer les quotas de ce système de fichiers

ssync_ecannot=Vous ne pouvez pas régler le quota par défaut de ce système de fichiers

suser_euser=Vous n'êtes pas autorisé à éditer les quotas pour cet utilisateur
suser_efs=Vous n'êtes pas autorisé à éditer les quotas sur ce système de fichiers
suser_emaxblocks=Vous n'êtes pas autorisé à accorder des limites de blocs au-dessus de $1
suser_emaxfiles=Vous n'êtes pas autorisé à accorder des limites de fichiers au-dessus de $1

ufilesys_title=Quotas utilisateur
ufilesys_return=liste de systèmes de fichiers
ufilesys_ecannot=Vous ne pouvez pas éditer les quotas de '$1'
ufilesys_all=Tous les quotas de <tt>$1</tt>
ufilesys_blocks=Blocs
ufilesys_files=Fichiers
ufilesys_fs=Système de fichiers
ufilesys_used=Utilisés
ufilesys_soft=Limite douce
ufilesys_hard=Limite dure
ufilesys_nouquota=L'utilisateur <tt>$1</tt> n'a de quotas sur aucun système de fichiers
ufilesys_edit=Editer le quota sur:
ufilesys_copy=Copier les quotas

ugracef_title=Délais
ugracef_return=liste d'utilisateurs
ugracef_ecannot=Vous ne pouvez pas éditer les délais sur ce système de fichiers
ugracef_info=Chaque système de fichiers a un délai pour les quotas blocs et fichiers. Le délai détermine combien de temps un utilisateur peut rester au-dessus de la limite douce avant qu'il ne soit plus autorisé à créer de fichiers.
ugracef_graces=Délais utilisateur pour <tt>$1</tt>
ugracef_block=Pour le quota blocs
ugracef_file=Pour le quota fichiers
ugracef_update=Mettre à jour

ugraces_esave=Echec de la sauvegarde des délais
ugraces_eedit=Vous ne pouvez pas éditer les délais sur ce système de fichiers
ugraces_enumber='$1' n'est pas un nombre

lusers_failed=Echec du listage des utilisateurs
lusers_eallow=Vous n'avez pas le droit d'éditer les quotas sur ce système de fichiers
lusers_title=Quotas des systèmes de fichiers
lusers_return=liste des systèmes de fichiers
lusers_toomany=Trop d'utilisateurs ont des quotas sur <tt>$1</tt> pour être affichés sur une page
lusers_qoutas=Tous les quotas utilisateur sur <tt>$1</tt>
lusers_blocks=Blocs
lusers_files=Fichiers
lusers_user=Utilisateur
lusers_used=Utilisés
lusers_soft=Limite douce
lusers_hard=Limite dure
lusers_noquota=Aucun utilisateur n'a de quotas sur <tt>$1</tt>
lusers_equota=Editer le quota pour:
lusers_egrace=Editer les délais
lusers_check=Vérifier les quotas
lusers_info=Webmin peut être configuré pour régler automatiquement les quotas sur ce système de fichiers quand un nouvel utilisateur Unix est créé. Ceci fonctionnera seulement si le modules Webmin $1 est utilisé pour ajouter des utilisateurs.
lusers_useradmin=Utilisateurs et groupes
lusers_newuser=Nouveau quota utilisateur
lusers_sblimit=Limite douce de blocs
lusers_hblimit=Limite dure de blocs
lusers_sflimit=Limite douce de fichiers
lusers_hflimit=Limite dure de fichiers
lusers_apply=Appliquer

grace_seconds=Secondes
grace_minutes=Minutes
grace_hours=Heures
grace_days=Jours
grace_weeks=Semaines
grace_months=Mois

log_activate_u=Quotas utilisateur activés sur $1
log_activate_g=Quotas groupe activés sur $1
log_activate_ug=Quotas utilisateur et groupe activés sur $1
log_deactivate_u=Quotas utilisateur désactivés sur $1
log_deactivate_g=Quotas groupe désactivés sur $1
log_deactivate_ug=Quotas utilisateur et groupe désactivés sur $1
log_save=Quotas modifiés pour $1 sur $2
log_sync=Nouveaux quotas utilisateur modifiés sur $1
log_grace_u=Délais utilisateur modifiés sur $1
log_grace_g=Délais groupe modifiés sur $1
log_check=Quotas vérifiés sur $1
log_copy_u=Quotas de l'utilisateur $1 copiés
log_copy_g=Quotas du groupe $1 copiés

